@charset "utf-8";

/*
 * Copyright    :    ONEDAYNET.CO.KR
 * SOLUTION     :    HYSSENCE 3.0 PLUS
 * File         :    skin.css
 * SUMMARY      :    스킨 디자인(메인)
 */

/* 본 소스는 모두 (주)상상너머의 지적 재산이며, 이에 대해 무단도용 및 수정 재배포/재편집등을 절대 금하며 적발 시 법적 대응을 할 것임을 경고합니다. */


/* 상하단 -------------------------------------------------------------------------------------------------------------------------------- */

.big_wrapper {
    max-width: var(--basic-width);
    margin: 0 auto;
    background: #F2EEE4;
    overflow: hidden;
    border-right: 1px solid #E5DFCE;
    box-sizing: border-box;
    border-left: 1px solid #E5DFCE;
}


@media (max-width:640px) {
.big_wrapper {
     border-right: 0;
     border-left:0;
}


}

/* 헤더 ======================================== */
.sc_Header {
    background: #F2EEE4;
    box-sizing: border-box;
    padding: var(--header-padding) 0;
    position: relative;
}

.sc_Header:before {
    content: "";
    width: 100%;
    height: 1px;
    background: #f0f0f0;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1
}

.sc_Header li {
    list-style: none;
}

.sc_Header .wrapping {
    max-width: var(--basic-width);
    ;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 0 50px;
}

.sc_Header .gnb_menu {
    flex: 1;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 0 10px;
}

.sc_Header .gnb_menu .btn_slide {
    width: 40px;
    height: 40px;
    background: transparent url('../images/skin/header_slide.svg') center center no-repeat;
    background-size: 22px !important;
    margin-left: -9px;
}

.sc_Header .gnb_menu .nav_box {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 0 10px;
}

.sc_Header .gnb_menu .nav_box .nav_li {
    position: relative;
}

.sc_Header .gnb_menu .nav_box .first_menu {
    font-size: 17px;
    color: #333;
    font-weight: 700;
    white-space: nowrap;
    padding: 10px;
    box-sizing: border-box;
    line-height: 1;
}

.sc_Header .gnb_menu .nav_box .hit .first_menu {
    color: #e19b54;
}

.sc_Header .gnb_menu .depth_box {
    position: absolute;
    left: -15px;
    top: 35px;
    padding-top: 15px;
    z-index: 300;
    min-width: 130px;
    display: none;
}

.sc_Header .gnb_menu .depth_box ul {
    border-top: 2px solid #333;
    background: #ddd;
    padding: 15px 0;
    box-sizing: border-box;
}

.sc_Header .gnb_menu .depth_box .second_menu {
    width: 100%;
    padding: 10px 45px 10px 25px;
    box-sizing: border-box;
}

.sc_Header .gnb_menu .depth_box .tx {
    font-size: 15px;
    color: #888;
    font-weight: 500;
    white-space: nowrap;
    position: relative;
}

.sc_Header .gnb_menu .depth_box .tx:before {
    content: '';
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 0;
    height: 2px;
    background: #FDFBF6;
}

.sc_Header .gnb_menu .depth_box .tx:before {
    transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}


.sc_Header .logo_box {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.sc_Header .logo_box a {
    font-size: 0;
}

.sc_Header .logo_box .tx {
    font-size: 23px;
    font-weight: 700;
    color: #333;
    display: block;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sc_Header .logo_box .tx {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.3;
    text-align: center;
}

.sc_Header .logo_box img {
    max-width: 100%;
    max-width: 110px;
}

@media(max-width:400px) {
    .sc_Header .logo_box img {
        max-width: 80px;
    }
}




.sc_Header .other_menu_left {
    flex: 1;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    gap: 0 10px;
}

.sc_Header .other_menu {
    flex: 1;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    gap: 0 10px;
}

.sc_Header .other_menu .user_link {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    gap: 0 5px;
}

.sc_Header .other_menu .user_link .menu {
    font-size: 14px;
    color: #333;
    font-weight: 600;
    padding: 10px;
    box-sizing: border-box;
    line-height: 1;
    white-space: nowrap;
}

.sc_Header .other_menu .icon_link {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}

.sc_Header .other_menu .icon_link li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.sc_Header .other_menu .icon_link .btn {
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 25px !important;
    width: 45px;
    height: 45px;
    position: relative;
}

.sc_Header .other_menu .icon_link .btn_search {
    background-image: url('../images/skin/header_search.svg');
}

.sc_Header .other_menu .icon_link .btn_cart {
    background-image: url('../images/skin/header_cart.svg');
}

.sc_Header .other_menu .icon_link .btn_slide {
    background-image: url('../images/skin/header_slide2.svg');
}

.sc_Header .other_menu .icon_link .cart_num {
    position: absolute;
    right: 0px;
    top: 3px;
    font-size: 11px;
    font-weight: 600;
    color: #FDFBF6;
}

.sc_Header .other_menu .icon_link .cart_num {
    border: 1px solid #EE2D24;
    background: #EE2D24;
    box-sizing: border-box;
    width: 18px;
    height: 18px;
    border-radius: 100px;
}

.sc_Header .other_menu .icon_link .cart_num {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.sc_Header .other_menu .icon_link .this_slide {
    display: none;
}

.sc_Header .other_menu .icon_link {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.sc_Header .search_open {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    box-sizing: border-box;
    z-index: 400;
    background: #FDFBF6;
    visibility: hidden;
}

.sc_Header .search_open {
    padding: 50px 0;
    box-shadow: 0 20px 20px rgba(0, 0, 0, 0.2);
    opacity: 0;
    -ms-filter: alpha(opacity=0);
    filter: alpha(opacity=0);
}

.sc_Header .search_open .inner {
    max-width: 500px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.sc_Header .search_open .tit {
    font-size: 35px;
    font-weight: 600;
    color: #423E34;
    line-height: 1;
}

.sc_Header .search_open .form_box {
    position: relative;
    margin-top: 20px;
    width: 100%;
}

.sc_Header .search_open .input_search {
    border-bottom: 2px solid #000;
    width: 100%;
    box-sizing: border-box;
    padding-right: 60px;
    font-size: 19px;
    height: 60px;
    color: #000;
}

.sc_Header .search_open .input_search:focus {
    border-color: #EE2D24;
}

.sc_Header .search_open .btn_search {
    position: absolute;
    right: 0;
    top: 0;
    height: 60px;
    width: 50px;
    z-index: 1;
    background: transparent url('../images/skin/header_search.svg') center no-repeat;
    background-size: 25px !important;
}

.sc_Header .search_open .close_btn {
    margin-top: 30px;
    width: 30px;
    height: 30px;
    background: transparent url('../images/skin/header_close.svg') center no-repeat;
    background-size: 14px !important;
}

.sc_Header .search_open .keyword_box {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-top: 15px;
    max-height: 100px;
    overflow: hidden;
    gap: 5px
}

.sc_Header .search_open .keyword_box .link {
    padding: 0 10px;
    box-sizing: border-box;
    height: 30px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    border: 1px solid #eee;
    border-radius: 5px;
}

.sc_Header .search_open .keyword_box .tx {
    font-size: 12px;
    color: #888;
    line-height: 1;
    position: relative;
}

.sc_Header .search_open.if_search_open {
    opacity: 1;
    -ms-filter: alpha(opacity=100);
    filter: alpha(opacity=100);
    visibility: visible;
}

.sc_Header .search_open.if_search_open {
    transition: opacity 0.2s ease-out;
    -webkit-transition: opacity 0.2s ease-out;
}

.sc_Header .category {
    overflow: hidden;
    display: none;
    position: relative;
    z-index: 2;
    margin-top: 5px;
}

.sc_Header .category .swipe_box {}

.sc_Header .category .swipe_box ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
    width: max-content;
    gap: 10px
}

.sc_Header .category li.type_event {
    position: relative;
    padding-left: 20px;
    box-sizing: border-box;
}

.sc_Header .category li.type_event:before {
    content: '';
    width: 1px;
    height: 14px;
    background: rgba(0, 0, 0, 0.1);
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -7px;
}

.sc_Header .category li.type_event+li.type_event {
    padding-left: 0;
}

.sc_Header .category li.type_event+li.type_event:before {
    display: none;
}

.sc_Header .category li.type_event .ctg {
    opacity: 0.35;
    filter: alpha(opacity=35);
    -ms-filter: alpha(opacity=35);
}

.sc_Header .category li.type_event.hit .ctg {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: alpha(opacity=100);
}

.sc_Header .category .ctg {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 16px;
    color: #000;
    font-weight: 700;
    padding-right: 10px;
}

.sc_Header .category .ctg strong {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 55px;
    position: relative;
    padding: 0 1px;
}

.sc_Header .category .ctg strong:before {
    content: "";
    width: 100%;
    height: 2px;
    background: #EE2D24;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    display: none;
}

.sc_Header .category .hit .ctg {
    color: #EE2D24;
}

.sc_Header .category .hit .ctg strong:before {
    display: inline-block;
}

body.if_main .sc_Header:before {
    display: none;
}


/* 푸터 ======================================== */
.sc_Footer {}

.sc_Footer .layout_fix {
    background: #E5DFCE;
    padding-bottom: 50px;
}

.sc_Footer li {
    list-style: none;
}

.sc_Footer .layout_fix {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px 50px
}

.sc_Footer .menu_box {
    width: 100%;
    padding: 10px 0;
}

.sc_Footer .menu_box ul {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 15px;
}

.sc_Footer .menu_box .menu {
    font-size: 13px;
    padding: 5px 0;
    box-sizing: border-box;
    line-height: 1;
    color: #423E34;
}

.sc_Footer .company_box {
    flex: 1;
    font-size: 13px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 5px 15px;
    color: #888;
    max-width: 600px
}

.sc_Footer .company_box .site_name {
    font-size: 16px;
    color: #423E34;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 10px;
    width: 100%;
}

.sc_Footer .company_box .txt {
    line-height: 1.3;
    word-wrap: break-word;
    word-break: keep-all;
    white-space: normal;
    color: #423E34;
}

.sc_Footer .company_box .txt.type_host {
    width: 100%;
}

.sc_Footer .company_box .btn_info {
    text-decoration: underline;
}

.sc_Footer .company_box .copyright {
    margin-top: 20px;
    width: 100%;
}

.sc_Footer .auth_box {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: row;
    gap: 10px;
}

.sc_Footer .auth_box .pg {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: row;
    gap: 10px;
}

.sc_Footer .auth_box .pg .guide {
    font-size: 11px;
    line-height: 1.4;
    text-align: right;
}

.sc_Footer .auth_box .ssl {
    background: #FDFBF6;
    height: 40px;
    box-sizing: border-box;
    border-radius: 6px;
    overflow: hidden;
}

.sc_Footer .auth_box .logo {
    border-radius: 6px;
    box-sizing: border-box;
    overflow: hidden;
    background: #FDFBF6;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.sc_Footer .auth_box img {
    height: 40px;
}

.sc_Footer .point_red {
    color: #EE2D24;
}





/* 디자인영역 -------------------------------------------------------------------------------------------------------------------------------- */

/* 그룹(간격) ======================================== */
.sc_Group {
    max-width: 640px;
    width: 100%;
    margin: 0 auto;
    background: #F2EEE4;
    overflow: hidden;
    box-sizing: border-box;
}


/* 그룹타이틀 ======================================== */
.sc_Group_tit {
    text-align: center;
    margin-bottom: 25px;
}

.sc_Group_tit .layout_fix {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.sc_Group_tit .tit {
    font-size: 35px;
    color: #000;
    font-weight: 700;
    line-height: 1;
}

.sc_Group_tit .tx_info {
    font-size: 13px;
    color: #888;
    font-weight: 500;
    margin-top: 10px;
    line-height: 1;
}

.sc_Group_tit .tx_info strong {
    color: #000;
    font-weight: 700;
    text-decoration: underline;
}


/* 더보기 버튼 ======================================== */
.sc_More_btn {
    margin-top: 30px;
}

.sc_More_btn .layout_fix {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.sc_More_btn .link {
    flex: 1;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    max-width: 350px;
}

.sc_More_btn .link {
    height: 50px;
    border: 1px solid #eee;
    box-sizing: border-box;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    border-radius: 5px;
    font-size: 14px;
    color: #000;
}

.sc_More_btn .link .tx {
    padding-right: 13px;
    box-sizing: border-box;
    font-weight: 500;
    background: transparent url('../images/skin/arrow_right.svg') right center no-repeat;
    background-size: 6px 10px !important;
}


/* 롤링 컨트롤러 ======================================== */
.sc_Roll_ctrl {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
    gap: 0 5px;
}

.sc_Roll_ctrl.if_hide {
    display: none !important;
}

.sc_Roll_ctrl.if_show {
    display: flex;
}

.sc_Roll_ctrl .roll_prevnext {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
}

.sc_Roll_ctrl .roll_prevnext {
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 6px 12px !important;
}

.sc_Roll_ctrl .roll_prevnext.prev {
    background-image: url('../images/skin/arrow_left.svg');
}

.sc_Roll_ctrl .roll_prevnext.next {
    background-image: url('../images/skin/arrow_right.svg');
}

.sc_Roll_ctrl .roll_icon {}

.sc_Roll_ctrl .roll_icon ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.sc_Roll_ctrl .roll_icon li {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.sc_Roll_ctrl .roll_icon .icon {
    height: 18px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 0 4px;
}

.sc_Roll_ctrl .roll_icon .icon:before {
    content: "";
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 100px;
    border: 2px solid #aaa;
    background: #FDFBF6;
    box-sizing: border-box;
}

.sc_Roll_ctrl .roll_icon .active .icon:before {
    background: #111;
    border-color: #111;
}

.sc_Roll_ctrl .roll_pagi {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    font-size: 13px;
    gap: 2px;
    font-weight: 600;
    display: none;
    color: #aaa;
    width: 45px;
}

.sc_Roll_ctrl .roll_pagi .all {}

.sc_Roll_ctrl .roll_pagi .active {
    color: #000;
}


/* 메인 비주얼 ======================================== */
.sc_Visual {}

.sc_Visual li {
    list-style: none;
}

.sc_Visual .layout_fix {
    max-width: var(--basic-width);
    box-sizing: border-box;
}

.sc_Visual .rolling_wrap {
    overflow: hidden;
}

.sc_Visual .rolling_box {}

.sc_Visual .rolling_box ul {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-content: stretch;
    align-items: stretch;
}

.sc_Visual .rolling_box li {
    height: auto;
}

.sc_Visual .banner_list {}

.sc_Visual .visual_img {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.sc_Visual .visual_img a {
    font-size: 0;
}

.sc_Visual .visual_img img {
    width: 100%;
}

.sc_Visual .visual_img img.this_pc {}

.sc_Visual .sc_Roll_ctrl {
    position: absolute;
    left: 50%;
    bottom: 10px;
    z-index: 10;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 0 10px;
    transform: translateX(-50%);
    margin: 0px !important;
}

.sc_Visual .sc_Roll_ctrl .roll_pagi {
    backdrop-filter: blur(1px);
    -webkit-backdrop-filter: blur(5px);
    background-color: rgba(0, 0, 0, 0.5);
    height: 23px;
    width: 55px;
    border-radius: 100px;
}

.sc_Visual .sc_Roll_ctrl .roll_pagi {
    color: #ccc;
    font-size: 11px;
}

.sc_Visual .sc_Roll_ctrl .roll_pagi .active {
    color: #FDFBF6;
}


/* 메인 2단 배너 ======================================== */
.sc_Ad {}

.sc_Ad li {
    list-style: none;
}

.sc_Ad .rolling_wrap {
    overflow: hidden;
}

.sc_Ad .rolling_box {
    margin-left: -20px;
}

.sc_Ad .rolling_box ul {
    display: flex;
    flex-direction: row;
    justify-content: stretch;
    align-items: stretch;
}

.sc_Ad .rolling_box li {
    width: 50%;
    display: flex;
    justify-content: stretch;
    align-items: stretch;
    flex-direction: column;
    height: auto;
}

.sc_Ad .banner_list {}

.sc_Ad .banner {
    margin-left: 20px;
    flex: 1;
    display: flex;
    justify-content: stretch;
    align-items: stretch;
    flex-direction: column;
}

.sc_Ad .banner .img_box {
    overflow: hidden;
    position: relative;
    font-size: 0;
}

.sc_Ad .banner .img_box img {
    width: 100%;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.sc_Ad .banner .txt_box {
    text-align: center;
    padding: 30px 15px;
    box-sizing: border-box;
    line-height: 1.4;
    font-size: 14px;
    border: 1px solid #f2f2f2;
    border-top: 0;
}

.sc_Ad .banner .txt_box {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    flex: 1
}

.sc_Ad .banner .txt_box .tit {
    font-size: 1.6em;
    color: #000;
    font-weight: 700;
    word-wrap: break-word;
    word-break: keep-all;
    white-space: normal;
}

.sc_Ad .banner .txt_box .text {
    color: #888;
    word-wrap: break-word;
    word-break: keep-all;
    white-space: normal;
}

.sc_Ad .banner .txt_box .btn_view {
    box-sizing: border-box;
    margin-top: 15px;
}

.sc_Ad .banner .txt_box .btn_view .tx {
    font-size: 13px;
    color: #333;
    font-weight: 600;
    line-height: 1;
    border-bottom: 1px solid #333;
    box-sizing: border-box;
}

.sc_Ad .roll_icon {
    display: block !important;
}

.sc_Ad .roll_icon .icon:before {
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.sc_Ad .roll_icon .active .icon:before {
    width: 50px;
}


/* 메인 1단 배너 ======================================== */
.sc_Single {}

.sc_Single li {
    list-style: none;
}

.sc_Single .rolling_wrap {
    position: relative;
    overflow: hidden;
}

.sc_Single .rolling_box {}

.sc_Single .banner_list {}

.sc_Single .banner {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
    overflow: hidden;
}

.sc_Single .banner img {
    width: 100%;
}


/* 메인 리뷰 ======================================== */
.sc_Review {
    overflow: hidden;
    background: #f9f9f9;
    padding: 100px 0;
}

.sc_Review li {
    list-style: none;
}

.sc_Review .rolling_wrap {
    overflow: hidden;
}

.sc_Review .rolling_box {
    margin-left: -30px;
}

.sc_Review .rolling_box .ul {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-content: stretch;
    align-items: stretch;
}

.sc_Review .rolling_box .li {
    width: 20%;
}

.sc_Review .review_list {}

.sc_Review .review_box {
    margin-left: 30px;
}

.sc_Review .review_box .photo {
    border-radius: 20px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    isolation: isolate;
}

.sc_Review .review_box .photo {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.sc_Review .review_box .photo:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
}

.sc_Review .review_box .photo:before {
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    border-radius: 20px;
    box-sizing: border-box;
}

.sc_Review .review_box .photo img {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
}

.sc_Review .review_box .photo .icon_h {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 0;
    height: 1px;
    background: #FDFBF6;
    z-index: 10;
}

.sc_Review .review_box .photo .icon_h {
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.sc_Review .review_box .photo .icon_v {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 1px;
    height: 0;
    background: #FDFBF6;
    z-index: 10;
}

.sc_Review .review_box .photo .icon_v {
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.sc_Review .about_item {
    padding: 10px 0;
    box-sizing: border-box;
    gap: 10px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    position: relative;
}

.sc_Review .about_item .thumb {
    width: 40px;
    height: 40px;
    border-radius: 100px;
    overflow: hidden;
    flex: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
}

.sc_Review .about_item .thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sc_Review .about_item .info {
    color: #666;
    font-size: 13px;
}

.sc_Review .about_item .info .name {
    display: block;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.sc_Review .about_item .info .price {
    margin-top: 5px;
    line-height: 1;
    font-weight: 600;
}

.sc_Review .rv_info {
    border-top: 1px solid #eee;
    padding-top: 15px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
    cursor: pointer
}

.sc_Review .rv_info .mark {
    position: relative;
    width: 80px;
    height: 20px;
}

.sc_Review .rv_info .mark .star {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: 16px !important;
    background: transparent url('../images/skin/item_star.svg') left center repeat-x;
}

.sc_Review .rv_info .mark .star.this_base {
    z-index: 1;
    opacity: 0.2;
    filter: alpha(opacity=20);
    -ms-filter: alpha(opacity=20);
}

.sc_Review .rv_info .mark .star.this_value {
    z-index: 2;
}

.sc_Review .rv_info .tx_conts {
    display: block;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.4;
    color: #333;
    font-weight: 500;
}

.sc_Review .rv_info .writer {
    color: #aaa;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px;
    font-size: 12px;
}

.sc_Review .rv_info .writer .id {}

.sc_Review .rv_info .writer .date {}


/* 메인 고객센터 ======================================== */
.sc_Service {
    overflow: hidden;
}

.sc_Service li {
    list-style: none;
}

.sc_Service .inner {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-content: stretch;
    align-items: stretch;
    border: 2px solid #eee;
    box-sizing: border-box;
}

.sc_Service dl {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
    text-align: center;
    flex: 1;
    padding: 30px 15px;
    box-sizing: border-box;
    gap: 20px;
    border-left: 1px solid #eee;
}

.sc_Service dl:first-of-type {
    border-left: 0;
}

.sc_Service dt {
    line-height: 1;
    font-size: 13px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 5px
}

.sc_Service dd {
    font-size: 13px;
}

.sc_Service .icon_box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 10px;
}

.sc_Service .icon_box img {
    height: 40px;
}

.sc_Service .tit_en {
    font-size: 17px;
    color: #000;
    font-weight: 700;
}

.sc_Service .tit_ko {
    color: #999;
    font-weight: 500;
}

.sc_Service .btn_order {
    font-weight: 500;
    color: #000;
    height: 40px;
    border: 1px solid #222;
    box-sizing: border-box;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.sc_Service .btn_order {
    padding: 0 30px;
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    background: #FDFBF6;
}

.sc_Service .tel {
    font-size: 21px;
    color: #000;
    font-weight: 700;
    line-height: 1;
    white-space: nowrap;
    position: relative;
}

.sc_Service .open_time {
    color: #888;
    line-height: 1.4;
    margin-top: 5px;
    word-wrap: break-word;
    word-break: keep-all;
    white-space: normal;
}

.sc_Service .bank_list {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 5px
}

.sc_Service .bank_list li {
    position: relative;
    color: #888;
    line-height: 1.3;
    word-wrap: break-word;
    word-break: keep-all;
    white-space: normal;
}

.sc_Service .sns_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}

.sc_Service .sns_list li {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.sc_Service .sns_list .btn_sns {
    width: 36px;
    height: 36px;
    border: 1px solid transparent;
    box-sizing: border-box;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    border-radius: 100px;
}

.sc_Service .sns_list .btn_sns img {
    width: 100%;
}







/* 상품영역(메인) -------------------------------------------------------------------------------------------------------------------------------- */

/* 메인 MD's Pick ======================================== */
.sc_Md {
    overflow: hidden;
}

.sc_Md li {
    list-style: none;
}

.sc_Md .tab_box {
    margin-bottom: 20px;
}

.sc_Md .tab_box .layout_fix {
    text-align: center;
}

.sc_Md .tab_box .swipe_box {
    display: inline-block;
    max-width: 100%
}

.sc_Md .tab_box .swipe_box ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    gap: 10px;
    flex-wrap: nowrap;
    width: max-content;
}

.sc_Md .tab_box .tab {
    font-size: 15px;
    font-weight: 500;
    color: #888;
    padding: 0 15px;
    box-sizing: border-box;
    border: 1px solid #FDFBF6;
    border-radius: 100px;
}

.sc_Md .tab_box .tab {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 40px;
}

.sc_Md .tab_box .hit .tab {
    background: #000 !important;
    border-color: #000 !important;
    color: #FDFBF6;
}

.sc_Md .rolling_wrap {
    overflow: hidden;
}


/* 메인 카테고리 베스트 ======================================== */
.sc_Ctg {
    overflow: hidden;
}

.sc_Ctg li {
    list-style: none;
}

.sc_Ctg .tab_box {
    margin-bottom: 20px;
}

.sc_Ctg .tab_box .inner {
    text-align: center;
    border: 1px solid #f2f2f2;
    border-left: 0;
    border-right: 0;
}

.sc_Ctg .tab_box .swipe_box {
    display: inline-block;
    max-width: 100%
}

.sc_Ctg .tab_box .swipe_box ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    gap: 15px;
    flex-wrap: nowrap;
    width: max-content;
}

.sc_Ctg .tab_box .tab {
    color: #000;
    font-size: 15px;
    font-weight: 700;
    line-height: 1;
    box-sizing: border-box;
}

.sc_Ctg .tab_box .tab strong {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 60px;
    padding: 0 15px;
}

.sc_Ctg .tab_box .tab strong:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0;
    height: 2px;
    background: #000;
    transition: all 0.25s ease-out;
    -webkit-transition: all 0.25s ease-out;
}

.sc_Ctg .tab_box .hit .tab {
    color: #000 !important;
}

.sc_Ctg .tab_box .hit .tab strong:before {
    width: 100%;
}

.sc_Ctg .category_item {}

/* 프로그램용 클래스 */
.sc_Ctg .rolling_wrap {
    overflow: hidden;
}


/* 메인 상품 ======================================== */
.sc_Item {}

.sc_Item+.sc_Item {
    border-top: 1px solid #eee;
    padding-top: 100px;
}


/* 메인 타임세일 ======================================== */
.sc_Time {
    overflow: hidden;
}

.sc_Time li {
    list-style: none;
}

.sc_Time .rolling_wrap {
    overflow: hidden;
}



/* 배너 반응형이미지 */
img.this_pc {}

img.this_mo {
    display: none;
}